# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = ucblogo
pkgbase = ucblogo
pkgver = 6.2.4-2.0
pkgdesc = Interpreter for the Logo programming language
url = https://www.cs.berkeley.edu/~bh/logo.html
builddate = 1704741696
packager = TasosSah <arch32@tasossah.com>
size = 2387557
arch = pentium4
license = GPL
depend = libice
depend = libsm
depend = libx11
depend = ncurses
depend = wxwidgets-gtk3
makedepend = git
makedepend = texinfo
makedepend = texlive-bin
makedepend = texlive-basic
